version: 1.13.67
files:
  - url: wazo-desktop-setup-1.13.67-win.exe
    sha512: j16X58YrOy1kr6QLWTv37eIOxRQuzamGceBr7TMpf4ZOAKLoDm576d22bcQuoN1w8rtDNZH0XevpOuIidaa6LA==
    size: 110180960
path: wazo-desktop-setup-1.13.67-win.exe
sha512: j16X58YrOy1kr6QLWTv37eIOxRQuzamGceBr7TMpf4ZOAKLoDm576d22bcQuoN1w8rtDNZH0XevpOuIidaa6LA==
releaseDate: '2025-06-26T05:34:56.117Z'
